function init(hero) {
    hero.setName("Retail CW");
    hero.setTier(3);
    
    hero.setHelmet("item.superhero_armor.piece.hood");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addAbilities("fiskheroes:enhanced_reflexes", "fiskheroes:cellular_regeneration", "fiskheroes:accelerated_perception");
    hero.addAttribute("ATTACK_DAMAGE", 0.37, 1);
    hero.addAttribute("FALL_RESISTANCE", 0.89, 1);
    hero.addAttribute("PUNCH_DAMAGE", 5.36, 0);
    hero.addAttribute("SPRINT_SPEED", 0.9, 1);

    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);
}

